@media screen and (min-width: 1024px) and (max-width: 1200px){
	
	body { min-width: 994px; }
	
	header > div.content, footer > div.content, section > div.content { margin: 0px auto; display: table; width: 994px; position: relative; padding: 0px 0px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area { padding: 0px 200px; }
	
	main > section.buy_shares > div.content > div.info { position: relative; bottom: 0px; left: 0px; margin-top: 43px; }
	
	main > section.recommendations > div.content > div.items > div.item > div.description { font-size: 17px; }
	main > section.recommendations > div.content > div.items > div.item > div.description > span { font-size: 23px; }
	
	section.reviews > div.content > div.items > div.item { width: 373px; padding-right: 40px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit { width: 628px; padding-top: 14px; }
	section.add_percent > div.content > div.containers > div.left > div.timer { zoom: 0.9; }
	
	section.reviews > div.content > div.items > div.item:nth-child(2n-1) { margin-left: 102px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.description { font-size: 26px; }
	
}

@media screen and (min-width: 800px) and (max-width: 1024px){
	
	body { min-width: 760px; }
	
	header > div.content, footer > div.content, section > div.content { margin: 0px auto; display: table; width: 760px; position: relative; padding: 0px 0px; }
	
	main > section.sale_shares > div.content > div.info > div { display: table; width: 100%; }
	
	main > section.sale_shares > div.content > div.info > div.callback { margin-bottom: 27px; }
	main > section.sale_shares > div.content > div.info > div.callback > div { text-align: center; }
	
	main > section.sale_shares > div.content > div.info > div.create_request { margin-bottom: 92px; }
	
	main > section.sale_shares > div.content > div.info > div.form { margin: 0px auto; }
	
	main > section.buy_shares > div.content > div.container_order > div.area { padding: 0px 76px; }
	
	main > section.buy_shares > div.content > div.info { position: relative; bottom: 0px; left: 0px; margin-top: 43px; }
	
	main > section.benefit > div.content > div.items > div.item > div.description { font-size: 18px; }
	
	main > section.recommendations > div.content > div.items > div.item > div.description { font-size: 17px; }
	main > section.recommendations > div.content > div.items > div.item > div.description > span { font-size: 23px; }
	
	section.reviews > div.content > div.items > div.item { width: 610px; padding-right: 40px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit { width: 628px; padding-top: 14px; padding-left: 204px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit:before { left: 88px; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { zoom: 0.9; }
	
	section.add_percent > div.content > div.containers > div { display: table; width: 100% !important; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { margin: 58px auto 0px; width: initial !important; }
	
	section.add_percent > div.content > div.containers > div.right { padding-top: 50px; }
	
	section.add_percent > div.content > div.containers > div.right > div.form { margin: 0px auto; width: initial !important; }
	
	section.reviews > div.content > div.items > div.item:nth-child(2n-1) { margin-left: 113px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.description { font-size: 26px; }
	
	section.wait_price_increase > div.content > div.info_containers > div { display: table; width: 100%; text-align: center; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > .form { width: initial !important; margin: 0px auto; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { left: 70px; }

	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { width: 620px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > div.title { margin-top: 40px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { margin-top: 38px; padding-left: 240px; }
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { left: 124px; }
	
}

@media screen and (min-width: 550px) and (max-width: 800px){
	
	body { min-width: 500px; }
	
	header > div.content, footer > div.content, section > div.content { margin: 0px auto; display: table; width: 500px; position: relative; padding: 0px 0px; }
	
	header > div.content > div { display: table; width: 100%; text-align: center; }
	header > div.content > div.logo { padding: 28px 0px; }
	
	header > div.content > div.info > div.info > div.callback_info { display: table; margin: 0px auto; float: none; }
	
	header > div.content > div.info > div.info > div.callback_info > div.callback { margin-bottom: 30px; }
	
	header > div.content > div.info > div.info > div.callback_info > div.callback > button.handler_callback { float: none; }
	
	main > section.buy_shares { padding: 303px 0px 50px; }
	
	main > section.buy_shares > div.content > div.info > div.row { font-size: 23px; }
	main > section.buy_shares > div.content > div.info > div.row:before { top: 7px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.title { font-size: 22px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.title { font-size: 26px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > button.query { font-size: 18px; }
	
	main > section.sale_shares > div.content > div.info > div { display: table; width: 100%; }
	
	main > section.sale_shares > div.content > div.info > div.callback { margin-bottom: 27px; }
	main > section.sale_shares > div.content > div.info > div.callback > div { text-align: center; }
	
	main > section.sale_shares > div.content > div.info > div.create_request { margin-bottom: 92px; }
	
	main > section.sale_shares > div.content > div.info > div.form { margin: 0px auto; }
	
	main > section.buy_shares > div.content > div.container_order > div.area { padding: 0px 76px; }
	
	main > section.buy_shares > div.content > div.info { position: relative; bottom: 0px; left: 0px; margin-top: 43px; }
	
	main > section.benefit > div.content > div.items > div.item > div.description { font-size: 18px; }
	
	main > section > div.content > div.title { font-size: 28px; margin: 0px auto 25px; text-align: center; }
	
	main > section.recommendations > div.content > div.items > div.item { width: 50%; display: table; float: left; margin: 20px 0px; }
	main > section.recommendations > div.content > div.items > div.item:nth-child(2n+1) { clear: both; }
	
	main > section.recommendations > div.content > div.items > div.item > div.description { font-size: 17px; }
	main > section.recommendations > div.content > div.items > div.item > div.description > span { font-size: 23px; }
	
	section.reviews > div.content > div.items > div.item { width: 610px; padding-right: 40px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit { width: 407px; padding-top: 14px; padding-left: 105px; font-size: 19px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit:before { left: 9px; top: -10px; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { zoom: 0.6; }
	
	section.add_percent > div.content > div.containers > div { display: table; width: 100% !important; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { margin: 80px auto 0px; width: initial !important; }
	
	section.add_percent > div.content > div.containers > div.right { padding-top: 50px; }
	
	section.add_percent > div.content > div.containers > div.right > div.form { margin: 0px auto; width: initial !important; }
	
	section.reviews > div.content > div.items > div.item { width: 388px; margin-left: 90px; }
	section.reviews > div.content > div.items > div.item:nth-child(2n-1) { margin-left: 91px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.description { font-size: 19px; }
	
	section.wait_price_increase > div.content > div.info_containers > div { display: table; width: 100%; text-align: center; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > .form { width: initial !important; margin: 0px auto; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { left: 70px; }

	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { width: 458px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > div.title { margin-top: 40px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { margin-top: 38px; padding-left: 148px; }
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { left: 83px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact > div.mobile { font-size: 28px; }
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { width: 70px; height: 70px; top: 14px; }
	
	section.prefooter > div.content > div { display: table; width: 100% !important; }
	
	section.prefooter > div.content > div.logo > div, section.prefooter > div.content > div.price, section.prefooter > div.content > div.tell_us { text-align: center; }
	
	section.prefooter > div.content > div.logo { margin-bottom: 20px; }
	
}

@media screen and (min-width: 300px) and (max-width: 550px){
	
	body { min-width: 270px; }
	
	header > div.content, footer > div.content, section > div.content { margin: 0px auto; display: table; width: 270px; position: relative; padding: 0px 0px; }
	
	header > div.content > div { display: table; width: 100%; text-align: center; }
	header > div.content > div.logo { padding: 28px 0px 6px; }
	
	header > div.content > div.logo > div.type { font-size: 19px; }
	header > div.content > div.logo > div.logo { font-size: 36px; }
	
	header > div.content > div.info > div.info > div.callback_info { display: table; margin: 0px auto; float: none; width: 270px; }
	
	header > div.content > div.info > div.info > div.callback_info > div { display: table; width: 100%; }
	header > div.content > div.info > div.info > div.callback_info > div > div { display: table !important; width: 100%; text-align: center !important; }
	
	header > div.content > div.info > div.info > div.callback_info > div.info > div.mobile { font-size: 30px; }
	
	header > div.content > div.info > div.info > div.callback_info > div.callback { margin-bottom: 30px; }
	
	header > div.content > div.info > div.info > div.callback_info > div.callback > button.handler_callback { float: none; }
	
	main > section.buy_shares { padding: 303px 0px 50px; }
	
	main > section.buy_shares > div.content > div.info > div.row { font-size: 18px; padding-left: 27px; }
	main > section.buy_shares > div.content > div.info > div.row:before { top: 7px; left: 0px; width: 8px; height: 8px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.title { font-size: 20px; margin-top: 30px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.title { font-size: 26px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > button.query { font-size: 16px; }
	
	main > section.sale_shares > div.content > div.info > div { display: table; width: 100%; }
	
	main > section.sale_shares > div.content > div.info > div.callback { margin-bottom: 27px; }
	main > section.sale_shares > div.content > div.info > div.callback > div { text-align: center; font-size: 34px !important; }
	
	main > section.sale_shares > div.content > div.info > div.create_request { margin-bottom: 92px; }
	
	main > section.sale_shares > div.content > div.info > div.form { margin: 0px auto; width: 100%; }
	
	main > section.buy_shares > div.content > div.container_order > div.area { padding: 0px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form { padding: 20px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field { margin-top: 25px; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea { display: table; width: 100%; border: 0px; font-size: 15px; outline: none; padding: 8px 20px; border-radius: 10px; border: 2px solid transparent; }
	
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea { height: 100px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input::-webkit-input-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea::-webkit-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 15px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input::-moz-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea::-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 15px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input:-moz-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea:-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 15px; }
	main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input:-ms-input-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea:-ms-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 15px; }
	
	main > section.buy_shares > div.content > div.info { position: relative; bottom: 0px; left: 0px; margin-top: 43px; }
	
	main > section.benefit > div.content > div.items > div.item { width: 100%; float: none; }
	main > section.benefit > div.content > div.items > div.item > div.description { font-size: 18px; }
	
	main > section > div.content > div.title { font-size: 28px; margin: 15px auto 25px; text-align: center; }
	
	main > section.recommendations > div.content > div.items > div.item { width: 100%; display: table; float: none; margin: 20px 0px; }
	
	main > section.recommendations > div.content > div.items > div.item > div.description { font-size: 17px; }
	main > section.recommendations > div.content > div.items > div.item > div.description > span { font-size: 23px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit { width: 270px; padding-top: 14px; font-size: 19px; padding-left: 0px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit:before { display: none; left: 9px; top: -10px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit > span { margin-left: 5px; }
	
	section.add_percent > div.content > div.containers > div.left > div.deal_limit br { display: none; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { zoom: 0.4; }
	
	section.add_percent > div.content > div.containers > div { display: table; width: 100% !important; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer { margin: 80px auto 0px; width: initial !important; }
	
	section.add_percent > div.content > div.containers > div.left > div.timer > div.values > div { font-size: 30px; }
	
	section.add_percent > div.content > div.containers > div.right { padding-top: 50px; margin-left: 5px; }
	
	section.add_percent > div.content > div.containers > div.right > div.form { margin: 0px auto; width: initial !important; }
	
	section.reviews > div.content > div.items > div.item { width: 100%; margin-left: 0px; padding-right: 20px; padding-left: 20px; }
	section.reviews > div.content > div.items > div.item:nth-child(2n-1) { margin-left: 0px; }
	
	section.reviews > div.content > div.items > div.item > div.image { display: none; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.description { font-size: 19px; }
	
	section.wait_price_increase > div.content > div.info_containers > div { display: table; width: 100%; text-align: center; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > .form { width: initial !important; margin: 0px auto; padding: 20px; }
	
	[data-ruplex-form="request"] { padding: 20px; }
	
	[data-ruplex-form="request"] > div.fields > div.field > input, [data-ruplex-form="request"] > div.fields > div.field > textarea { font-size: 16px; }
	
	[data-ruplex-form="request"] > div.fields > div.field > input::-webkit-input-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea::-webkit-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 16px; }
	[data-ruplex-form="request"] > div.fields > div.field > input::-moz-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea::-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 16px; }
	[data-ruplex-form="request"] > div.fields > div.field > input:-moz-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea:-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 16px; }
	[data-ruplex-form="request"] > div.fields > div.field > input:-ms-input-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea:-ms-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 16px; }
	
	[data-ruplex-form="request"] > div.fields > div.field > button.query { font-size: 18px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { display: none; left: 70px; }

	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { width: 100%; padding-left: 0px !important; }
	
	section.wait_price_increase > div.content > div.info_containers > div.form_callback > div.title { margin-top: 40px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { margin-top: 38px; padding-left: 148px; }
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { left: 83px; }
	
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact > div.mobile { font-size: 28px; }
	section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { width: 70px; height: 70px; top: 14px; }
	
	section.prefooter > div.content > div { display: table; width: 100% !important; }
	
	section.prefooter > div.content > div.logo > div, section.prefooter > div.content > div.price, section.prefooter > div.content > div.tell_us { text-align: center; }
	
	section.prefooter > div.content > div.logo { margin-bottom: 20px; }
	
	.pluso-wrap a { width: 30px !important; height: 30px !important; background-size: 1416px 30px !important; }
	
	a.pluso-vkontakte { background-position: -126px 0 !important; }
	a.pluso-odnoklassniki { background-position: -95px 0 !important; }
	a.pluso-twitter { background-position: -32px 0 !important; }
	a.pluso-moimir { background-position: -221px 0 !important; }
	a.pluso-email { background-position: -693px 0 !important; }
	
	.modal_callback { width: 267px !important; }
	
	.modal_callback > .content > .title { font-size: 21px !important; }
	
	.modal_callback > .content > .close { font-size: 24px !important; top: 17px !important; }
	
	.modal_callback > .content > .content { margin: 18px 0px 0px 0px !important; }
	
}